[Bug 1080138] [NEW] Please backport labyrinth 0.6-0ubuntu2 (universe) from raring

Iain Lane iain at orangesquash.org.uk
Sat Nov 17 18:43:35 UTC 2012


Hey,

On Sat, Nov 17, 2012 at 06:30:06PM -0000, Thomas Kluyver wrote:
> Public bug reported:
> 
> Please backport labyrinth 0.6-0ubuntu2 (universe) from raring to
> precise, quantal.
> 
> Reason for the backport:
> ========================
> 
> Labyrinth is a user facing application that no other package depends on. I'd like to
> make the improvements in 0.6 available to a larger pool of users.
> 
> I have a recipe build for development versions, using the same packaging information
> as is used for 0.6 in Ubuntu. This builds on precise and quantal, and I'm using those
> packages myself, so I'm confident that it works.
> 
> https://launchpad.net/~takluyver/+archive/labyrinth-dev

Thanks for the request. It sounds fine in principle.

You say you've used the recipe builds, but have you tested the actual
backport that we'll be performing? That's the R package recompiled on
P/Q.

Cheers,

-- 
Iain Lane                                  [ iain at orangesquash.org.uk ]
Debian Developer                                   [ laney at debian.org ]
Ubuntu Developer                                   [ laney at ubuntu.com ]

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to Precise Backports.
https://bugs.launchpad.net/bugs/1080138

Title:
  Please backport labyrinth 0.6-0ubuntu2 (universe) from raring

To manage notifications about this bug go to:
https://bugs.launchpad.net/precise-backports/+bug/1080138/+subscriptions



More information about the ubuntu-backports mailing list